Security Lab

Межсайтовый скриптинг в IBM BladeCenter Advanced Management Module

Дата публикации:15.09.2020
Всего просмотров:419
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3 рейтинг: 6.1 [CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2020-8339
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: IBM BladeCenter Advanced Management Module Firmware 3.x
IBM BladeCenter Advanced Management Module Firmware 2.x
IBM BladeCenter Advanced Management Module 2.x
IBM BladeCenter Advanced Management Module Firmware 1.x
Уязвимые версии: IBM BladeCenter Advanced Management Module версии -
Описание:

Межсайтовый скриптинг в IBM BladeCenter Advanced Management Module

URL производителя: http://www.ibm.com/us-en
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020091510